/*
Theme Name: Little Bubs Guildford
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.header_bottom, .header_top{
	background:#fff0!important;
}

.header_top{
	    height: auto;
    line-height: initial;
    padding: 5px 0;
}

header{
	    background: url(https://www.littlebubsguildford.com.au/wp-content/uploads/2019/05/header-top-bg.png);
    background-size: cover;
    background-position: top;
}

.header_top .right p{
	    background: #fff;
    padding: 5px 15px;
}

.header_top .left .q_social_icon_holder{
	margin-right:10px;
}

.header_bottom .main_menu li:last-child a{
	padding-right:0px;
}

.content_inner p{
	margin-bottom:15px!important;
}

/*footer:before{
	    content: '';
    display: block;
    background: url(https://makemywebsitewerribee.com.au/littlebubsguildford/wp-content/uploads/2019/05/footer-top.png);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9999;
    background-repeat: no-repeat;
    background-size: cover;
    top: -100px;
}*/

.what-we-offer p{
	    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}

.our-programs .q_icon_with_title.large .icon_text_holder .icon_title{
	    color: #fff;
    font-size: 18px;
}

.our-programs .q_icon_with_title.large .icon_text_holder p{
	    color: #ffffff;
    font-size: 15px;
}

.our-programs .q_icon_with_title.large .icon_holder img{
	width: 75px;
    background: #fff;
    padding: 15px;
    border-radius: 100px;
}

.footer_inner{
	    background-position: bottom;
    background-size: cover;
}

.make img{
	vertical-align:middle;
}

.footer_bottom_holder .container_inner{
	   background: #19cae7;
    margin-bottom: 10px;
    padding: 0px 20px;
}

.footer-contact p{
	    position: relative;
    padding-left: 60px;
    padding-bottom: 15px;
    line-height: 35px;
}

.footer-contact p i{
    position: absolute;
    top: 0px;
    left: 0px;
    background: #3c910a;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border-radius: 30px;
}

.about-facilities p, .about-facilities h3, .about-facilities li, .contact-details .q_icon_with_title i{
	color:#fff!important;
}

.about-facilities li:before, .what-offer li:before{
	    content: '\f046';
    display: block;
    position: absolute;
    top: 5px;
    left: 0px;
    font: normal 15px/1 FontAwesome;
    color: #19CAE7;	
}

.about-facilities li, .what-offer li{
	    position: relative;
    padding-left: 25px;
    list-style-type: none;
    padding-bottom: 10px;
}

.contact-us input[type=text], .contact-us input[type=email], .contact-us textarea{
	        border: 1px solid #444!important;
    width: 100%!important;
    padding: 10px!important;
    margin-top: 0px!important;
    font-family: Varela Round!important;
    font-size: 15px!important;
    color: #000!important;
}

.contact-us textarea{
	height:120px!important;
}

.contact-us .gform_wrapper .gform_fields .gfield{
	margin-bottom:10px!important;
}

.contact-us .gform_wrapper .top_label div.ginput_container{
	margin-top:0px!important;
}

.contact-us .gform_footer{
	padding-top:0px!important;
	margin-top:0px!important;
}

.contact-us input[type=submit]{
	    background: #19CAE7!important;
    border-color: #19CAE7!important;
    color: #fff!important;
    border-radius: 3px!important;
    font-family: Varela Round!important;
    font-weight: 500!important;
    font-size: 16px!important;
    line-height: initial!important;
    padding: 12px 25px!important;
    height: auto!important;
    text-align: center!important;
}

.contact-us input[type=submit]:hover{
	background: #8667AF!important;
    border-color:#8667AF!important;
}

.contact-details .q_icon_with_title .icon_text_inner{
	background: #8667AF;
    padding: 20px;
    margin-bottom: 10px;
}

.contact-details .q_icon_with_title .icon_text_inner p{
	display:none;
}

.contact-details .q_icon_with_title .icon_title_holder{
	margin-bottom:0px!important;
}

.contact-details .q_icon_with_title .icon_holder .fa-stack{
	border-color:#fff;
}

.contact-details .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title{
	    color: #fff;
    text-transform: none;
    font-size: 17px;
    font-weight: 500;
}

.contact-img .vc_single_image-wrapper, .contact-img .vc_single_image-wrapper img{
	width:100%!important;
}

.contact-details a{
		color:#fff!important;
	}

/* ---------- Phone popup ------- */

.hero-call {
   position: fixed;
    z-index: 999999999999;
    bottom: 15px;
    left: 20px;
}

.hero-call a {
    display: block;     width: 50px;
    height: 50px;
    background: #19CAE7;
    line-height: 50px;
    text-align: center;
    color: #fff;
    border-radius: 100px;
    font-size: 20px;
    box-shadow: 1px 1px 1px #fff;
}

.hero-call ul li {
    list-style-type: none;
    display: inline-block;
}

.mobile-phn-btn {
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -1px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(#5a99d4, .5);
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.pulse-button:hover {
  -webkit-animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}

/* ----------  Media Screen Css ------- */

@media only screen and (max-width:767px){		
	.hero-call{
		display:block!important;
	}
.wpb_content_element.wpb_single_image img{
	padding-bottom: 20px;
}
	
	.what-we-offer .vc_col-sm-3 .vc_empty_space{
		display:none;
	}
	
	.what-we-offer .vc_col-sm-3{
		padding-bottom:20px;
	}
	
	.contact-img .wpb_content_element.wpb_single_image img{
		padding-bottom:0px;
	}
	
	a, .contact-details .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title{
		word-break: break-word;
	}
	
	.header_top{
		    background: #19CAE7!important;
	}
	
	.header_top .right{
		padding-top: 5px;
	}
}

@media only screen and (max-width:1000px){
		.mobile_menu_button i{
		color: #8667AF;
    font-size: 18px;
	}
	
	nav.mobile_menu{
		    position: absolute;
    top: 100px;
    left: -10px;
	}
	
	nav.mobile_menu ul li{
		padding:0px 15px!important;
	}
	
	nav.mobile_menu ul li a{
		color:#000;
	}
}